@charset "utf-8";
body {
	background-color: #7D7D7D;
	margin: 0px;
	color: #616161;
	font-size: 12px;
	background-image: url(images/index_bk.gif);
	background-repeat: repeat-x;
}
ul.sp_service { display: none;}
ul.sp_others { display: none;}
a{
	color: #616161;
	text-decoration: none;
}
a:hover{
	color: #333333;
	text-decoration: none;
}
div.mmenu { display:none;}
div.mobile { display:none;}
.sptel { display: none;}
#box {
	margin: auto;
	width: 950px;
	overflow: hidden;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #E7E0E0;
}
#top {
	width: 906px;
	height: 159px;
}
#top02 {
	float: left;
	width: 512px;
	overflow: hidden;
	height: 159px;
	text-align: right;
}
#top02_01 {
	height: 17px;
	padding-top: 45px;
	padding-right: 5px;
}
#top02_02 { width:512px; height:97px; background:url(images/top_02.jpg) left top no-repeat; position:relative;}
#google_translate_element { position:absolute; right:20px; top:35px;}

#logo {
	float: left;
	width: 394px;
	overflow: hidden;
}
#menu {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 3px;
	padding-left: 45px;
}
#menu a{
	color: #FFFFFF;
	text-decoration: none;
}
#menu a:hover{
	color: #FFFF66;
	text-decoration: none;
}
#menu02 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	padding-top: 8px;
	padding-right: 48px;
}
#menu02 a{
	color: #FFFFFF;
	text-decoration: none;
}
#menu02 a:hover{
	color: #333333;
	text-decoration: none;
}
#content{
	width: 862px;
	margin: 10px auto 15px auto;
	overflow:hidden;
}



#leftbox {
	float: right;
	width: 212px;
	overflow: hidden;
}
#leftbox02 {
	float: left;
	overflow: hidden;
	width: 212px;
}
#leftbox03 {
	background-color: #FFFFFF;
	background-image: url(images/leftbox02.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	margin: auto;
}

#leftbox04 {
	background-image: url(images/leftbox03.jpg);
	background-repeat: no-repeat;
	height: 15px;
}

.left_menubox {
	height: 155px;
	width: 212px;
	background-image: url(images/menu_box.jpg);
	margin-bottom: 8px;
	padding-top: 6px;
}
.left_menutitle {
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 6px;
}
.left_menutitle h2{
	position:absolute; 
	z-index:-1;
	text-indent:-5000px;

}
.left_menutext {
	font-size: 12px;
	line-height: 20px;
	margin-right: 6px;
	margin-left: 6px;
}
.left_menutext p { line-height:18px; border-bottom:1px #666 dotted;padding:3px 0; margin:0;}
#left_menubox02 {
	margin-right: 6px;
	margin-left: 6px;
	margin-bottom: 10px;
	overflow: hidden;
}
.left_menubox03 {
	margin-right: 6px;
	margin-left: 6px;
	margin-bottom: 10px;
	overflow: hidden;
	margin-top: 6px;
	border-radius: 5px;
}
.text_link02 {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #616161;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
.text_link02:hover{
text-decoration: none;
color: #993300;
}
.text_link02_2 {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #616161;
	text-decoration: none;
}
.text_link02_2:hover{
    text-decoration: none;
    color: #FF0000;
}
.text_link03 {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	color: #FF0000;
	text-decoration: none;
}
.text_link03:hover{
    text-decoration: underline;
    color: #FF0000;
}
#contentbox {
	width: 464px;
	float: right;
	overflow: hidden;
	margin: 0 7px;
}
#contentbox02 {
	width: 642px;
	overflow: hidden;
	float: right;
	margin-left: 8px;
}
#contentbox02_2 {
	background-image: url(images/content_box02.jpg);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 7px;
}
#contentbox02_content {
	background-image: url(images/content_box02_2.jpg);
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
}
#contentbox02_3 {
	background-image: url(images/content_box02_3.jpg);
	background-repeat: no-repeat;
	height: 15px;
}
.font01 {
	color: #5777A2;
}

h1{
	color: #5777A2;
	font-size:15px;
	margin:0;
}

h2{
	color: #5777A2;
	font-size:13px;
	margin:0;
}

.font02 {
	color: #616161;
	line-height: 25px;
}
.font02:link {
	color: #5777A2;
}
.font02:hover {
	color: #5777A2;
	text-decoration: underline;
}
.font02:visited {
	color: #5777A2;
}
.font03 {
	color: #518A62;
	line-height: 25px;
}
.font03:link {
	color: #518A62;
}
.font03:hover {
	color: #518A62;
	text-decoration: underline;
}
.font03:visited {
	color: #518A62;
}
.font04 {
	color: #518A62;
}
.contentbox_01 {
	overflow: hidden;
	margin-bottom: 8px;
}
.contentbox_03 {
	overflow: hidden;
	margin-bottom: 8px;
	background-image: url(images/content_box3.jpg);
	background-repeat: no-repeat;
	height: 202px;
	padding:6px;
}

#abgne_fade_pic {
	position: relative;
	width: 452px;
	height: 196px;

}
#abgne_fade_pic a.ad {
	position: absolute;	/* 讓圖片疊在一起 */
}
#abgne_fade_pic .control {
	position: absolute;
	right: 5px;
	bottom: 5px;
}
#abgne_fade_pic .control a {
	display: inline-block;
	padding: 2px;
	margin: 0 2px;
	width: 12px;
	color: #fff;
	background: #000;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
	font-family:Arial;
}
#abgne_fade_pic .control a.on {
	font-weight: bold;
	color: #f00;
}
	
.contentbox_02 {
	overflow: hidden;
	margin-bottom: 8px;
	background-image: url(images/content_box.jpg);
	background-repeat: no-repeat;
	height: 272px;
}

.contentbox_02_2 {
	overflow: hidden;
	margin-bottom: 8px;
	background-image: url(images/content_box2.jpg);
	background-repeat: no-repeat;
	height: 237px;
}

.contentbox_02title {
	margin-right: 7px;
	margin-left: 6px;
	margin-top: 6px;
	height: 43px;
	width: 159px;
	margin-bottom: 0px;
}
#activity_pic {
	width: 138px;
	padding-top: 5px;
	overflow: hidden;
	float: left;
}
#activity_text {
	overflow: hidden;
	width: 305px;
	float: left;
	padding-right: 3px;
	padding-left: 5px;
	height: 220px;
}

#rightbox {
	width: 171px;
	float: right;
	overflow: hidden;
}
#rightbox_01 {
	height: 369px;
	width: 171px;
	background-image: url(images/service.jpg);
	background-repeat: no-repeat;
	margin-bottom: 8px;
	padding-top: 6px;
}
#rightbox_02 {
	margin-right: 6px;
	margin-left: 6px;
	margin-bottom: 10px;
}

#right_menutext {
	font-size: 12px;
	line-height: 20px;
	margin-right: 6px;
	margin-left: 6px;
	color: #9d60a4;
	text-decoration: none;
}
#right_menutext a{
	color: #9d60a4;
	text-decoration: none;
}
#right_menutext a:hover{
	color: #333333;
	text-decoration: none;
}
.bannerbox {
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.bannerbox img { margin:0 0 8px 0;}
p.gov { line-height:24px; padding:0 0 0 12px;}

#linkbox {
	clear: both;
	overflow: hidden;
	width: 850px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#textbox_link {
	line-height: 20px;
	color: #925F50;
}
#textbox_link a{
color: #925F50;
text-decoration: none;
}
#textbox_link a:hover{
color: #925F50;
text-decoration: underline;
}
#textbox_link td { vertical-align:top; text-align:left;}
#copyright {
	width: 862px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	height: 23px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	padding-top: 10px;
	clear: both;
	overflow: hidden;
}
#copyright a{
	color: #FFFF66;
	text-decoration: none;
}
#copyright a:hover{
	color: #000000;
	text-decoration: none;
}
.left_menutitle h2{
	position:absolute; 
	z-index:-1;
	text-indent:-5000px;

}

#contentbox02_2 h1{
	position:absolute; 
	z-index:-1;
}
#contentbox02_content h2{
	color: #5777A2;
	font-size:10px;
	line-height: 15px;　　
}
#contentbox02_content h3{
	color: #5777A2;
	font-size:10px;
	line-height: 5px;　　
}
#contentbox02_content h4{
	color: #5777A2;
	font-size:10px;
	line-height: 5px;　　
}
img.indexsp { display: none !important;}
.mob_contact{display:none;}


@media screen and (max-width: 750px) {
body { font-size: 20px;}
div.mmenu{ display:block; width:42px; height:50px; position:absolute; top:65px; right:10px; background:url(images/nav-icon.png) no-repeat center center; border-radius:10px; z-index:1001;}
div.mobile { display: none; width:100%; position:absolute; top:-50px; left:0; background:#000; opacity:0; z-index:9999;}
div.mobile a.close{ display:block; width:50px; height:50px; margin:0 auto; background: url(images/close.png) no-repeat center center;}
div.mobile ul{ display:block; width:100%; margin:0 auto; padding:0; overflow: hidden;}
div.mobile ul li{ display:block; width:50%; margin:0; border:0; float: left; }
div.mobile li.member { background: #b19999;}
div.mobile li a { display:block; text-align:center; font-size: 14px; color:#fff; text-decoration:none; padding:10px 0; font-family:"微軟正黑體";}
.sptel { display: block; margin: 0 auto 25px 0; padding:20px 2% 20px 2%; background: #eee;}
.sptel img { width:100%;}
img.indexpc { display: none;}
img.indexsp { display: inline !important;}
#box { width: 100%; background: #ded3d3;}
#top { width: 100%; height: auto;}
#logo { float: none; width: 100%;}
#top #logo img { width: 100% !important; height: auto;}
#top02 { display: none; float: none; width: 100%; height: 35px; text-align: center; background:#eee; }
#top02 #top02_01 { display: none;}
#top02 #top02_02 { background: none; width: 100%; height: 25px; }
ul.sp_service { display: block; width:90%; background:#a47859; list-style: none; margin: 0; padding: 25px 5%; }
ul.sp_service li { padding: 10px 0; text-align: center; border-bottom: 1px dotted #c29f87;}
ul.sp_service li:first-child { border-bottom: 0; font-weight: bold; color: #ffffcc;}
ul.sp_service li:last-child { border-bottom: 0;}
ul.sp_service li a { color: #fff;}
ul.sp_others { display: block; width:90%; background:#6a3223; list-style: none; margin: 0; padding: 25px 5%; }
ul.sp_others li { padding: 10px 0; text-align: center; border-bottom: 1px dotted #c29f87;}
ul.sp_others li:first-child { font-weight: bold; color: #ffcccc; border-bottom: 0;}
ul.sp_others li:last-child { border-bottom: 0;}
ul.sp_others li a { color: #fff;}
#google_translate_element { display: none; position: relative; right: auto; top:auto; margin: 0 auto; padding: 10px 0 0 0;}
#menu { display: none;}
#menu02 { display: none; padding: 8px 5% 0 5%; color: #987d7d;}
#content { width:100%; margin: 0 auto 15px auto;}
#leftbox { float: none; margin: 0 auto; width: 95%;}
#leftbox table { display: none; margin: 0 auto !important;} 
#contentbox { float: none; width:100%; margin: 0;}
.contentbox_03 { margin: 0; padding: 0; height: auto;}
.intaiwan { display: none;}
#abgne_fade_pic { width:100%; height: auto;}
#abgne_fade_pic img { width:100%; height: auto;}
#leftbox .left_menutext { display: block;}
.contentbox_02 { width: 95%; height: auto; margin: 25px auto; padding: 0 0 10px 0; background: #fff; border-radius: 10px;}
.contentbox_02 .left_menutext { display: block;}
.contentbox_02_2 { width: 95%; height: auto; margin: 0 auto 20px auto; padding: 0 0 10px 0; background: #fff; border-radius: 10px;}
.contentbox_02_2 .left_menutext { display: block;}
.contentbox_02title { width:100%;}
.contentbox_02title img { width:100% !important; height: auto !important;}
.left_menutext { width: 90%; margin: 0 auto; }
#activity_pic { float: none; width: 100%; margin: 0 auto; }
#activity_text { float: none; width: 100%; margin: 0 auto; padding: 0; height: auto;}
#rightbox { display: none;}
#linkbox { display: none;}
#copyright { width: 90%; height: auto; background: #000; margin: 0; padding: 20px 5%; font-size: 12px; line-height: 20px;}
.left_menutext { font-size: 20px; line-height: 30px;}
.left_menutext h1 { font-size: 23px; line-height: 32px;}
.left_menutext p { border:0; font-size: 20px; line-height: 30px;}
.left_menubox03 { display: none;}
.left_menutext { display: none;}
.left_menubox { width: 100%; height: auto; background:#fff; border-radius: 10px;}
#leftbox03 { background: #fff; border-radius:10px; }
#leftbox04 { background: #fff;}
#leftbox03 .left_menubox03 { display: block;}
#leftbox03 .left_menutext { display: block;}
#leftbox02 { float:none; width:90%; margin: 0 auto 20px auto;}
#leftbox02 table { display: none;}
#contentbox02 { width: 100%; float: none; width: 90%; margin: 0 auto; border-radius: 10px;}
#contentbox02_content { font-size: 20px; line-height: 30px;}
#contentbox02_content h1 { font-size: 20px; line-height: 30px;}
#contentbox02_content h2 { font-size: 20px; line-height: 30px;}
#contentbox02_content img { max-width: 100% !important; height: auto;}
#contentbox02_content h3 { font-size: 20px; line-height: 30px;}
#contentbox02_content h4 { font-size: 20px; line-height: 30px;}
#contentbox02_content strong { display: block;}
.text_link02_2 { font-size: 20px; line-height: 30px;}
.text_link03 { font-size: 20px; line-height: 30px; }
#contentbox02_content .text_link03 strong { display: inline;}
.contactform td { display: block; text-align: left;}
.contactform td div { text-align: left;}
table.sitemap { width: 100%;}
table.sitemap td { display: block; width: 100%; font-size: 12px; line-height: 20px; margin: 10px 0 0 0;}
table.slist { width: 100%;}
table.slist td { display: block; width: 100%;  font-size: 20px; line-height: 30px; margin: 10px 0 0 0;}
table.slist td span.font02 {  font-size: 20px; line-height: 30px !important; }
.mob_contact{display:block;}
}